Endpoints個別の年齢確認方法

身分証による確認を実行する

身分証書類による確認を開始し、iframeに表示するホスト型のURLを返します。プレイヤーが政府発行の書類を撮影することで、高い確度の年齢が得られます。 プレイヤーは返されたURLで確認を完了します。結果は `/age-verification/get-status` またはWebhookから取得してください。

POST
/age-verification/perform-id-verification
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform ID verification

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-id-verification" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {}  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}